2020-02-20 09:58 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000001Audiostation[All Projects] Bugpublic2017-08-06 12:50
Reporterjeffery 
Assigned Toalex van den berg 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version10
Product Version1.6 
Target VersionFixed in Version1.7 
Summary0000001: Sometimes installation goes wrong
DescriptionSometimes when I install the application it gives errors saying it can't register controls or files.
Steps To ReproduceInstall the program on a fresh Windows version
Additional InformationN/A
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000002

alex van den berg (administrator)

Thanks for your report.
Can you tell me which controls can't registered.

Because I have to test this myself.
Did you install it on a Windows 10 computer?

~0000003

jeffery (reporter)

Yes, I use Windows 10
I found that when I run the program as administrator I don't get this error.

~0000008

alex van den berg (administrator)

I have tested this, and you are right.
This will be solved in the setup of the new version.

~0000009

alex van den berg (administrator)

This problem has been fixed in the new version
+Notes

-Issue History
Date Modified Username Field Change
2017-04-03 18:39 jeffery New Issue
2017-04-05 18:54 alex van den berg Assigned To => alex van den berg
2017-04-05 18:54 alex van den berg Status new => assigned
2017-04-05 18:56 alex van den berg Note Added: 0000002
2017-04-07 10:35 jeffery Note Added: 0000003
2017-06-28 21:30 alex van den berg Note Added: 0000008
2017-08-06 12:50 alex van den berg Status assigned => resolved
2017-08-06 12:50 alex van den berg Resolution open => fixed
2017-08-06 12:50 alex van den berg Fixed in Version => 1.7
2017-08-06 12:50 alex van den berg Note Added: 0000009
+Issue History